Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 13 Nov 2019 05:45:30 -0700 (MST)

Hi Sir/ Ma'am, 

Please check the resignation of Ravi Shankar Sharma 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "ravi sharma" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "sankarshan rajan" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 23:33:35 
Subject: Resignation 

Hello ma’am, 

This is to bring in your kind notice that I am unable to continue my services due to personal reason's. I will be completing my 9 months on 18th of November 2019. Please accept my resignation and clear my all dues like my salary and night allowances. I appreciate your cooperation and support. 

Regards, 
Ravi Shanker Sharma